Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
zigbee::ZigbeeManager::DeviceAddedEvent Struct Reference

A sensor was added. More...

`import <ZigbeeManager.idl;`

Inheritance diagram for zigbee::ZigbeeManager::DeviceAddedEvent:

## Additional Inherited Members
Public Attributes inherited from zigbee::ZigbeeManager::DeviceEvent
int | sourceId
| the device which is affected by the event
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

A sensor was added.

Definition at line 58 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl